releasever: 41
variables:
  distro: "fedora-iot"

repos:
  - fedora-41

metadata:
  name: fedora-iot-bootc-base
  summary: Fedora IoT bootc base image

include:
  - fedora-bootc-base/manifest.yaml
  - fedora-bootc-base/kernel.yaml

